## libipc-system-simple-perl 1.21

=== debian/changelog ===
libipc-system-simple-perl (1.21-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: improve long description, thanks to Rhonda for the bug
    report (closes: #516918).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * New upstream release.
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt).
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Mar 2010 18:19:23 +0100

libipc-system-simple-perl (1.18-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Feb 2009 14:38:46 +0100

libipc-system-simple-perl (1.17-1) unstable; urgency=low

  * New upstream release, contains a workaround for an oddity in Perl 5.10
    that can be seen in a test (cf. #509041).
  * Add libbsd-resource-perl to Build-Depends-Indep to enable this test.
  * Add libtest-nowarnings-perl to Build-Depends-Indep to enable a new test.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Dec 2008 21:13:30 +0100

libipc-system-simple-perl (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #508507)

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Fri, 12 Dec 2008 17:00:27 +0100
