=== debian/control ===
Source: libipc-system-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libtest-pod-perl,
 libtest-pod-coverage-perl, libtest-perl-critic-perl, libbsd-resource-perl,
 libtest-nowarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/IPC-System-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libipc-system-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libipc-system-simple-perl/

Package: libipc-system-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to run commands simply, with detailed diagnostics
 IPC::System::Simple takes the hard work out of calling external commands; it
 provides replacements for system() and the backtick operator that will either
 succeed, or die with rich diagnostic messages on errors.
 .
 The module also includes the ability to specify acceptable exit values, trap
 errors, or process diagnostics.
