## libipc-system-simple-perl 1.25

=== debian/changelog ===
libipc-system-simple-perl (1.25-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843742)
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Feb 2018 18:38:01 +0100

libipc-system-simple-perl (1.25-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Set LC_ALL=C when building to fix an author test failure in some locales.
    (Closes: #807160)
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 Dec 2015 12:02:16 +0200

libipc-system-simple-perl (1.25-2) unstable; urgency=low

  * Team upload

  * put back libbsd-resource-perl in build-dependencies
    It was dropped upstream because it is optional in tests, but since we have
    it, we might as well use it and get more test coverage

 -- Damyan Ivanov <dmn@debian.org>  Sun, 20 Oct 2013 12:04:30 +0300

libipc-system-simple-perl (1.25-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.25
    + Omits extra Debian_CPANTS.txt from distribution
    + no source changes

 -- Damyan Ivanov <dmn@debian.org>  Sun, 20 Oct 2013 11:51:06 +0300

libipc-system-simple-perl (1.24-1) unstable; urgency=low

  * Team upload

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Update link for license GPL-1 on d/copyright.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * Imported Upstream version 1.24
  * drop mention of inc/Module/Install* from debian/copyright.
    thankfully dropped upstream
  * add 2013 to the upstream copyright years
  * remove libbsd-resource-perl from build-depends, following upstream
  * claim conformance with Policy 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Sat, 19 Oct 2013 21:36:58 +0300
