=== debian/control ===
Source: libipc-system-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libbsd-resource-perl,
                     libtest-pod-coverage-perl,
                     libtest-perl-critic-perl,
                     libtest-nowarnings-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libipc-system-simple-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libipc-system-simple-perl.git
Homepage: https://metacpan.org/release/IPC-System-Simple

Package: libipc-system-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module to run commands simply, with detailed diagnostics
 IPC::System::Simple takes the hard work out of calling external commands; it
 provides replacements for system() and the backtick operator that will either
 succeed, or die with rich diagnostic messages on errors.
 .
 The module also includes the ability to specify acceptable exit values, trap
 errors, or process diagnostics.
