=== debian/watch ===
version=3
https://metacpan.org/release/IPC-System-Simple   .*/IPC-System-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
