## libipc-system-simple-perl 1.26

=== debian/changelog ===
libipc-system-simple-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.
  * Drop Use_executable_name_as_a_source_of_taintedness.patch which was
    taken from a now merged upstream pull request.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop build dependencies which are only needed by author tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 17:35:29 +0100

libipc-system-simple-perl (1.25-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse, Bug-Submit.

  [ gregor herrmann ]
  * Add patch from upstream pull request to make t/07_taint.t less flaky.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Update upstream metadata fields Repository.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Dec 2019 17:18:17 +0100
