=== debian/control ===
Source: libipc-system-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libbsd-resource-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-system-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-system-simple-perl.git
Homepage: https://metacpan.org/release/IPC-System-Simple

Package: libipc-system-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to run commands simply, with detailed diagnostics
 IPC::System::Simple takes the hard work out of calling external commands; it
 provides replacements for system() and the backtick operator that will either
 succeed, or die with rich diagnostic messages on errors.
 .
 The module also includes the ability to specify acceptable exit values, trap
 errors, or process diagnostics.
