## libipc-system-simple-perl 1.30

=== debian/changelog ===
libipc-system-simple-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Mar 2020 20:42:59 +0100
