=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-system-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-system-simple-perl.git
 Homepage: https://metacpan.org/release/IPC-System-Simple
+Rules-Requires-Root: no
 
 Package: libipc-system-simple-perl
 Architecture: all
