=== debian/watch ===
version=4
https://metacpan.org/release/IPC-System-Simple   .*/IPC-System-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
